Bug 111054 - problems refreshing, high CPU-usage
Summary: problems refreshing, high CPU-usage
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-terminal   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-26 20:22 UTC by Bryan Che
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:32:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Che 2003-11-26 20:22:20 UTC
I often ssh to other machines and then run "screen emacs -nw" on the
remote machine.  When I use the gnome terminal, however, I encounter
two major problems.  

First, the terminal often times goes completely or partially blank and
doesn't refresh the screen properly--especially when there is
scrolling text.  If I clear the screen, the problem goes away for a
bit but eventually comes back.

Second, on occasion, the gnome-terminal process eats up 100% of my CPU
and ties up my box until I kill the process.  This often happens after
I see lots of refresh problems.

Comment 1 RHEL Product and Program Management 2007-10-19 19:32:45 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.